/**
 * 登録/削除確認メッセージ。
 */
var MSG_ALL_DELETE	= "PFQ1006";


/**
 * 履歴削除ボタン押下時チェック
 * <br>
 * @param event イベントオブジェクト
 */
function checkExtra(event) {
	// 削除系確認メッセージ
	if (!confirm(getMessage(MSG_DELETE_CONFIRMATION, getInnerHtml(getSrcElement(event))))) {
		return false;
	}
	// 最終履歴フラグがOFFの場合
	if (jsIsLastHistoryBasic == false) {
		return true;
	}
	// 履歴が1件しか存在しない場合は、削除再確認
	return confirm(getMessage(MSG_ALL_DELETE, null));
	
}
